LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Enumerations
SolverConstraintOperator.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | SolverConstraintOperator { LESS_EQUAL , EQUAL , GREATER_EQUAL , INTEGER , BINARY }
| is used to specify the type of SolverConstraint. More...